/*
-----------------------------------------------
Blogger Template Style
Name: 	  Thisaway
Designer: Dan Rubin
URL:      www.superfluousbanter.org
Date:     29 Feb 2004
Modified: Jeff Kinne, July 2008
----------------------------------------------- */


body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333;
    background-color: #fff;   
}

td.main {
  background-color: #e0e0e0;
}

#main {
  margin-left: 15;
  margin-right: 30;
}

#topmenu {
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-bottom-color: #888888;  
  padding-bottom: 5;
  padding-left: 5;
}

#sidemenu {
  border-right-width: thin;
  border-right-style: solid;
  border-right-color: #888888;
  padding-top: 5;
  padding-left: 5;
  height: 100%;
  min-height:450;
}

#menu {
  font-size: small;
}

a {
    font-weight: bold;
    text-decoration: none;
    color: #6b8cb7;
}
a:hover {
    text-decoration: underline;
    color: #f4560f;
}
a:active {
    text-decoration: none;
    color: #f9c190;
}


blockquote {
margin: 0;
padding: 0 10px 0 10px;
border-left: 6px solid #f7e8d8;
border-right: 6px solid #f7e8d8;
}


/* layout
----------------------------------------------- */


#content-wrapper {
padding: 22px 0 0 0;
}

.post {
margin: 0 16px 29px 29px;
padding: 10px;
background-color: #e8e8e8;
border: 1px solid #adadad;
}

#comments {
margin: 0 16px 14px 29px;
padding: 10px;
border: 1px solid #f0e0ce;
background-color: #f5ede4;
}

#profile-container {
margin-bottom: 20px;
}


/* headings
----------------------------------------------- */

h2.date-header {
margin: 0;
padding: 0 0 0 29px;
font-size: 12px;
text-transform: uppercase;
}

.post h3.post-title {
margin: 3px 0 5px 0;
padding: 0;
font-size: 18px;
color: #1047B1;
}

#comments h4 {
margin-top: 0;
font-size: 16px;
}


/* text
----------------------------------------------- */

.post-body div {
line-height: 18px;
margin: 10px, 0px;
}

.post-body blockquote {
margin: 10px 0px;
}

p.post-footer {
font-size: 12px;
color: #1047B1;
text-align: right;
}

p.post-footer em {
display: block;
float: left;
text-align: left;
font-style: normal;
}

p.comment-data {
font-size: 12px;
}

.deleted-comment {
  font-style:italic;
  color:gray;
  }

.comment-body p {
font-size: 12px;
line-height: 17px;
}

.profile-link {
padding: 0 0 0 17px;
background: url(http://www.blogblog.com/thisaway/icon_profile.gif) no-repeat 0 0;
}


/* lists
----------------------------------------------- */
.profile-data {
font-size: 13px;
line-height: 17px;
}

.post ul {
padding-left: 32px;
list-style-type: none;
font-size: 13px;
line-height: 18px;
}

.post li {
padding: 0 0 4px 17px;
background: url(http://www.blogblog.com/thisaway/icon_list_item.gif) no-repeat 0 3px;
}

#comments ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#comments li {
padding: 0 0 1px 17px;
background: url(http://www.blogblog.com/thisaway/icon_comment.gif) no-repeat 0 3px;
}


/* links
----------------------------------------------- */


/* miscellaneous
----------------------------------------------- */
.post-photo {
padding: 3px;
border: 1px solid #ebd4bd;
}

.clear {
clear: both;
line-height: 0;
height: 0;
}
